﻿html
{
	background-color: #a8a8a8;
    background-image: url('../Images/MasterBackgroundBody3.png');
    background-repeat: no-repeat;
    background-position: center top;
    background-attachment: fixed;
}

body
{
    min-width: 980px;
    margin: 0px auto;
    font-family: Arial;
}

form
{
    margin: 0 auto;
}

#divMasterHeader
{
    width: 980px;
    height: 100px;
    margin: 0px auto;
	margin-bottom: 10px;
    background-image: url('../Images/CCLLogo.png');
    background-repeat: no-repeat;
    text-align: right;
    margin-top: 10px;
    font-weight: bold;
    color: Black;
}

#divMasterHeader a
{
    color: Black;
}

#divMasterHeader a:hover
{
    color: Blue;
}

#divMasterContent
{
    background-image: url('../Images/MasterBackgroundContentGray.png');
    background-repeat: repeat-x;
    background-color: White;
}

#divMasterFooter
{
    width: 100%;
    margin: 0 auto;
    text-align: center;
    color: White;
    float: left;
    background-image: url('../Images/MasterBackgroundContentGray.png');
    background-repeat: repeat-x;
}

#divMasterFooter a
{
    text-decoration: none;
    color: White;
}

#divMasterFooter a:hover
{
    color: Blue;
}

#divMasterFooterInner
{
    width: 980px;
    height: 100px;
    margin: 0 auto;
    text-align: center;
    background-image: url('../Images/Footer.jpg');
    background-repeat: no-repeat;
}

#divMasterFooterInner a
{
    text-decoration: none;
    color: Black;
    font-weight: bold;
}

.txtMasterSearch
{
	border-radius: 5px;
}


